set(_CATKIN_CURRENT_PACKAGE "detect_targets")
set(detect_targets_VERSION "0.0.0")
set(detect_targets_MAINTAINER "klafyvel <klafyvel@todo.todo>")
set(detect_targets_PACKAGE_FORMAT "2")
set(detect_targets_BUILD_DEPENDS "message_generation" "rospy" "std_msgs" "geometry_msgs")
set(detect_targets_BUILD_EXPORT_DEPENDS "rospy" "std_msgs" "geometry_msgs")
set(detect_targets_BUILDTOOL_DEPENDS "catkin")
set(detect_targets_BUILDTOOL_EXPORT_DEPENDS )
set(detect_targets_EXEC_DEPENDS "message_runtime" "rospy" "std_msgs" "geometry_msgs")
set(detect_targets_RUN_DEPENDS "message_runtime" "rospy" "std_msgs" "geometry_msgs")
set(detect_targets_TEST_DEPENDS )
set(detect_targets_DOC_DEPENDS )
set(detect_targets_URL_WEBSITE "")
set(detect_targets_URL_BUGTRACKER "")
set(detect_targets_URL_REPOSITORY "")
set(detect_targets_DEPRECATED "")